import 'package:flutter/material.dart';

class DangerChange extends StatefulWidget {
  const DangerChange({super.key});

  @override
  State<DangerChange> createState() => _DangerChangeState();
}

class _DangerChangeState extends State<DangerChange> {
  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
